<?xml version="1.0"?>
<doc>
    <assembly>
        <name>C1.Silverlight.Theming.Cosmopolitan.5</name>
    </assembly>
    <members>
        <member name="T:C1.Silverlight.Theming.Cosmopolitan.C1ThemeCosmopolitan">
            <summary>
            ContentControl defining the C1ThemeCosmopolitan theme.
            </summary>
        </member>
        <member name="M:C1.Silverlight.Theming.Cosmopolitan.C1ThemeCosmopolitan.#ctor">
            <summary>
            Initializes a new instance of the <see cref="T:C1.Silverlight.Theming.Cosmopolitan.C1ThemeCosmopolitan"/> class.
            </summary>
        </member>
        <member name="M:C1.Silverlight.Theming.Cosmopolitan.C1ThemeCosmopolitan.#ctor(System.Reflection.Assembly,System.String)">
            <summary>
            Initializes a new instance of the <see cref="T:C1.Silverlight.Theming.Cosmopolitan.C1ThemeCosmopolitan"/> class.
            </summary>
            <param name="assembly">The assembly containing the new overrides.</param>
            <param name="overrides">The ResourceDictionary with the overrides.</param>
        </member>
    </members>
</doc>
